Package de.willuhn.jameica.hbci.messaging

# Class ImportMessage

java.lang.Object
de.willuhn.jameica.hbci.messaging.ObjectMessage
de.willuhn.jameica.hbci.messaging.ImportMessage

All Implemented Interfaces:
  `de.willuhn.jameica.messaging.Message`

public class ImportMessage extends ObjectMessage
Diese Art von Nachricht wird verschickt, wenn ein Datensatz importiert wurde. Um diese Nachrichten zu erhalten, kann man sich als MessageConsumer in Jameica (Application.getMessagingFactory()) registrieren und diese Arte von Nachrichten abonnieren.

## Constructor Summary

Constructors
Constructor
Description
`ImportMessage(de.willuhn.datasource.GenericObject object)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.messaging.ObjectMessage

`getObject`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ImportMessage

public ImportMessage(de.willuhn.datasource.GenericObject object)
ct.

Parameters:
  `object` -